/* Class = "NSTextFieldCell"; title = "View Photo"; ObjectID = "4tO-3r-ThQ"; */
"4tO-3r-ThQ.title" = "Zobrazit fotku";

/* Class = "NSTextFieldCell"; title = "Move Photo to Trash"; ObjectID = "6bm-vM-IcF"; */
"6bm-vM-IcF.title" = "Přesunout fotku do koše";

/* Class = "NSTextFieldCell"; title = "Cancel"; ObjectID = "7yr-jy-qOw"; */
"7yr-jy-qOw.title" = "Zrušit";

/* Class = "NSTextFieldCell"; title = "Take Picture"; ObjectID = "JGg-9W-bd4"; */
"JGg-9W-bd4.title" = "Vyfotit";

/* Class = "NSTextFieldCell"; title = "Choose from Finder"; ObjectID = "O9Q-GH-exQ"; */
"O9Q-GH-exQ.title" = "Vybrat z Finderu";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VZ9-R7-Uj8"; */
"VZ9-R7-Uj8.title" = "Textové pole";

